﻿@model List<VamonosDeCurvas.Models.Database.DbObject.FotosDbObject>
@{
    ViewData["Title"] = "Home Page";
}

@if (Model != null && Model.Count > 3)
{
    <div class="container">
        <div class="row">
            <figure class="col">
                <img src="@Url.Action("GetPhotoDetail", "Fotos", new { id = Model[0].id })" alt="@Model[0].titulo">
                <figcaption>@Model[0].titulo<br />@Model[0].fecha.ToShortDateString()<br /></figcaption>
            </figure>
            <figure class="col">
                <img src="@Url.Action("GetPhotoDetail", "Fotos", new { id = Model[1].id })" alt="@Model[1].titulo">
                <figcaption>@Model[1].titulo<br />@Model[1].fecha.ToShortDateString()</figcaption>
            </figure>
        </div>
        <div class="row">
            <figure class="col">
                <img src="@Url.Action("GetPhotoDetail", "Fotos", new { id = Model[2].id })" alt="@Model[2].titulo">
                <figcaption>@Model[2].titulo<br />@Model[1].fecha.ToShortDateString()</figcaption>
            </figure>
            <figure class="col">
                <img src="@Url.Action("GetPhotoDetail", "Fotos", new { id = Model[3].id })" alt="@Model[3].titulo">
                <figcaption>@Model[3].titulo<br />@Model[1].fecha.ToShortDateString()</figcaption>
            </figure>
        </div>
    </div>
}